polybori::insert_second_to_list< ListType, RhsType, LhsType > Class Template Reference

Insert second argument to a given list. More...

`#include <pbori_func.h>`

## Public Member Functions

| insert_second_to_list (ListType &theList__)
RhsType & | operator() (RhsType &rhs, const LhsType &lhs) const

## Detailed Description

### template<class ListType, class RhsType, class LhsType>
class polybori::insert_second_to_list< ListType, RhsType, LhsType >

Insert second argument to a given list.

## Constructor & Destructor Documentation

template<class ListType , class RhsType , class LhsType >

polybori::insert_second_to_list< ListType, RhsType, LhsType >::insert_second_to_list | ( | ListType & | theList__ | ) |

inline

## Member Function Documentation

template<class ListType , class RhsType , class LhsType >

RhsType& polybori::insert_second_to_list< ListType, RhsType, LhsType >::operator() | ( | RhsType & | rhs,
|  | const LhsType & | lhs
| ) |  | const

inline

The documentation for this class was generated from the following file:

- pbori_func.h